{% extends "base.html" %}
{% block body %}
<div class="search">
    <form>
        <div class="form-group">
            <label>Book Browser Perú</label>
            <input type="text" class="form-control" id="book" placeholder="Find your favorite books">
        </div>
        <button type="submit" class="btn btn-primary">Search</button>
    </form>
</div>
{% endblock %}